Subject: Fw: Hi from Ron & Karen Hill
From: "Kay Price" <[email-masked]>
To: "Tracy Heron" <[email-masked]>, "Rodney Schroeter" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "Pat Russell" <[email-masked]>, "Mary Schweitzer" <[email-masked]>, "John Haefele" <[email-masked]>, "Jim Roberts" <[email-masked]>, "Jim Kirchstein" <[email-masked]>, "Grant, Kenneth" <[email-masked]>, "George Vanderburgh" <[email-masked]>, "Dan Boulden" <[email-masked]>, "Char Olson" <[email-masked]>, "Karen Nelson" <[email-masked]>
Date: Wed, 18 May 2011 14:35:10 -0500

This would give us a full program if the music was combined with the talk by Jack Koblas. We are sticking to Saturday, right? Anything we would want to do on Sunday?
Kay
----- Original Message ----- 
From: Karen Hill 
To: Kay Price 
Sent: Tuesday, May 17, 2011 8:55 PM
Subject: Hi from Ron & Karen Hill

Kay,

    It seems like it's been a while since we've seen you and the rest of the Derleth group.  Karen and I were coming home from a trip to visit my Dad and sister and were talking about when was the date of the next Derleth Festival?  We'd like to come this year.  

    In looking at the website I found the notice of April's death and was sorry to see that news.  I'm so glad that I was able to perform some of my songs for her before her departure but was looking forward to presenting the complete set sometime in the future.  I'm putting the finishing touches right now on the final song about Anson Boggs.  I performed it for Karen a few days ago and she was impressed with it.  So now the Sac Prairie People set is complete.  Fortunately I have a singer I have been working with lately who has become totally dedicated to seeing that these pieces get exposure.  I love working with Mary, too, but when you have a good singer close enough to get in numerous rehearsals it is a wonderful opportunity.  She and I have been working on all eight Derleth pieces, and we will be submitting a proposal soon to perform them in the Cultural Center in downtown Chicago.  Keep your fingers crossed.  If we are accepted, I will definitely let you know and maybe there could be a few representatives from ADS there.  What do you think?  In the meantime I'd love to perform again for the Derleth Fest if it would fit your plans.  I don't know that I can guarantee Audrey's schedule as she's often performing in NYC or Boston but it would be wonderful to introduce her to you and the Derleth world since she has devoted a good chunk of time and energy in learning eight Derleth pieces.  You know how these "random" people manage to find Derleth and the magic begins...and she really does magic with these songs.

    Well, I hope to hear from you.  Let me know what your thoughts are on the above and when the Derleth Fest is this year.  And it's totally OK if you don't need us this year, too.  :)  

Ron Hill